?package(subtitleeditor):needs="X11" \
        section="Applications/Editors" \
        title="SubtitleEditor" \
        hints="Gnome" \
        command="/usr/bin/subtitleeditor" \
        longtitle="SubtitleEditor - subtitle editor" \
        icon="/usr/share/pixmaps/subtitleeditor.xpm"

